﻿@charset "utf-8"; 
:root{--color:#a20205;}
@media(min-width:1025px){.pro-d-main .sidebar-item.inquiry{position: sticky;top: 100px;}}
@media (min-width:1025px){.pro-d-main .sidebar-item.inquiry{transform:scale(.8)}}
.kche-t84 {text-align: center;}
.pro-d-main>.common-main>.l-wrap{max-width: 1340px;}
.home-about .l-wrap .about-info h1 {max-width: 700px;}